state: enabled
email: web@burtonhealth.uk
fullname: BurtonHealth
title: Administrator
hashed_password: $2y$10$g9TflrtUTV8inhLBYxtgROP/R0Pm9M9PXlp1ZY6IUpD4wrFCRy9ea
language: en
content_editor: default
twofa_enabled: false
twofa_secret: CY3MXLCWFYN2R3AW4WKV3ATTJOVBF37F
avatar:
  user/accounts/avatars/hsa9z0dia2oucfh.png:
    name: hsa9z0dia2oucfh.png
    type: image/png
    size: 23908
    path: user/accounts/avatars/hsa9z0dia2oucfh.png
groups:
  - Administrators
access:
  site:
    login: true
  admin:
    login: true
    super: true
